﻿namespace TestProject
{
    /// <summary>
    /// 메시지 폼 인터페이스
    /// </summary>
    public interface IMessageForm
    {
        //////////////////////////////////////////////////////////////////////////////////////////////////// Method

        #region 메시지 추가하기 - AddMessage(formatString, argumentArray)

        /// <summary>
        /// 메시지 추가하기
        /// </summary>
        /// <param name="formatString">포맷 문자열</param>
        /// <param name="argumentArray">인자 배열</param>
        void AddMessage(string formatString, params object[] argumentArray);

        #endregion
    }
}
